<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>AJAX</title>
    <script src="./ajax-practice.js"></script>
</head>

<body style="background-color: brown;color: white;">
    <h2 style="text-align: center;">API call wtith all HTTP Methods ( Topic : AJAX )</h2>
</body>

</html>